<?xml version="1.0" encoding="UTF-8"?>
<gs_provision version="1">
	<config version="2">
		<!-- Configuration Template for GVC3212 Firmware Version 1.0.1.6 -->
		<!-- Instruction -->
		<!-- The new type of config template gives better understanding than P-value numbers to match the setting name from web UI or device, by using names that are similar from web UI. -->
		<!-- 1. The template uses alias name to represent drop-down options. -->
		<!-- 2. For those settings without alias, numbers are informed to match drop-down options.  -->
		<!-- End of Instruction -->

		<!-- Known issue / Notes:  -->
		<!--N/A  -->

		<!-- Network Settings - Ethernet Settings -->
		<!-- Preferred Internet Protocol -->
		<!-- BothAndPreferIPv4, BothAndPreferIPv6, IPv4Only, IPv6Only-->
		<item name="network.internetProtocol">BothAndPreferIPv4</item>
		<!-- IPv4 Address Type -->
		<!-- DHCP, StaticIP -->
		<item name="network.port.eth.1.type">DHCP</item>
		<!-- DHCP VLAN Override -->
		<!-- Disable, DHCPOption132and133, EncapsulatedinDHCPOption43 -->
		<item name="network.dhcp.enableVlan">EncapsulatedinDHCPOption43</item>
		<!-- Host Name(Option 12) -->
		<item name="network.dhcp.hostName"></item>
		<!-- Vendor Class ID(Option 60) -->
		<item name="network.dhcp.vendorID">Grandstream GVC3212</item>
		<!-- Static IP. IP Address -->
		<item name="network.port.eth.1.address.1">192</item>
		<item name="network.port.eth.1.address.2">168</item>
		<item name="network.port.eth.1.address.3">0</item>
		<item name="network.port.eth.1.address.4">160</item>
		<!-- Static IP.Subnet Mask -->
		<item name="network.port.eth.1.mask.1">255</item>
		<item name="network.port.eth.1.mask.2">255</item>
		<item name="network.port.eth.1.mask.3">255</item>
		<item name="network.port.eth.1.mask.4">0</item>
		<!-- Static IP.Default Gateway -->
		<item name="network.port.eth.1.gateway.1">192</item>
		<item name="network.port.eth.1.gateway.2">168</item>
		<item name="network.port.eth.1.gateway.3">0</item>
		<item name="network.port.eth.1.gateway.4">1</item>
		<!-- Static IP. DNS Server 1 -->
		<item name="network.dns.1.ip.1">0</item>
		<item name="network.dns.1.ip.2">0</item>
		<item name="network.dns.1.ip.3">0</item>
		<item name="network.dns.1.ip.4">0</item>
		<!-- Static IP. DNS Server 2 -->
		<item name="network.dns.2.ip.1">0</item>
		<item name="network.dns.2.ip.2">0</item>
		<item name="network.dns.2.ip.3">0</item>
		<item name="network.dns.2.ip.4">0</item>
		<!-- PPPoE -->
		<item name="network.port.eth.1.pppoe.account"></item>
		<item name="network.port.eth.1.pppoe.password"></item>
		<!-- Layer 2 QoS 802.1Q/VLAN Tag (Ethernet) -->
		<!-- Number: 0 - 4095 -->
		<item name="network.port.eth.1.vlan.tag">0</item>
		<!-- Layer 2 QoS 802.1p Priority Value (Ethernet) -->
		<!-- Number: 0 - 7 -->
		<item name="network.port.eth.1.vlan.priorit">0</item>
		<!-- IPv6 Address  -->
		<!-- AutoConfigured, StaticallyConfigured -->
		<item name="network.port.eth.1.ipv6.type">AutoConfigured</item>
		<!-- Static IPv6 Address -->
		<item name="network.port.eth.1.ipv6.static.address"></item>
		<!-- IPv6 Prefix Length -->
		<item name="network.port.eth.1.ipv6.static.prefixLength">64</item>
		<!-- DNS Server 1 -->
		<item name="network.dns.1.ipv6"></item>
		<!-- DNS Server 2 -->
		<item name="network.dns.2.ipv6"></item>
		<!-- Preferred IPv6 DNS Server -->
		<item name="network.dns.preferred.ipv6"></item>
		<!-- 802.1x Mode -->
		<!-- Disable, EAP_MD5, EAP_TLS, EAP_PEAPv0OrMSCHAPv2 -->
		<item name="network.802.1x.mode">Disable</item>
		<!-- 802.1x Identity -->
		<item name="network.802.1x.identity"></item>
		<!-- 802.1x Secret -->
		<item name="network.md5Password"></item>
		<!-- Wi-Fi Settings -->
		<!-- Wi-Fi Function -->
		<!-- No, Yes -->
		<item name="wifi.enable">No</item>
		<!-- ESSID -->
		<item name="wifi.essidname"></item>
		<!-- Password -->
		<item name="wifi.essidpassword"></item>
		<!-- Security Mode for Hidden SSID -->
		<!-- None, WEP, WPA/WPA2_PSK -->
		<item name="wifi.hiddenessid.securitymode">None</item>
		<!-- Layer 2 QoS 802.1p Priority Value (Wi-Fi) -->
		<item name="wifi.layer2qos.priority">0</item>
		<!-- Country Code -->
		<item name="wifi.countrycode">US</item>
		<!-- Advanced Network Settings -->
		<!-- Alternate DNS Server -->
		<item name="network.dns.preferred.ip.1">0</item>
		<item name="network.dns.preferred.ip.2">0</item>
		<item name="network.dns.preferred.ip.3">0</item>
		<item name="network.dns.preferred.ip.4">0</item>
		<!-- Second Alternate DNS Server -->
		<item name="network.dns.second.preferred.ip.1"></item>
		<item name="network.dns.second.preferred.ip.2"></item>
		<item name="network.dns.second.preferred.ip.3"></item>
		<item name="network.dns.second.preferred.ip.4"></item>
		<!-- Enable LLDP -->
		<!-- Yes, No -->
		<item name="network.lldp.enable">Yes</item>
		<!-- LLDP TX Interval (s)  -->
		<item name="network.lldp.txInterval">30</item>
		<!-- Enable CDP -->
		<!-- Yes, No -->
		<item name="network.cdp">Yes</item>
		<!-- Layer 3 QoS for SIP -->
		<item name="network.qos.forSip">26</item>
		<!-- Layer 3 QoS for Audio -->
		<item name="network.qos.forRtp">46</item>
		<!-- Layer 3 QoS for Video -->
		<item name="network.qos.forVideo">34</item>
		<!-- HTTP/HTTPS User-Agent -->
		<item name="network.useragent.httporhttps"></item>
		
		<!-- HTTP/HTTPS Proxy Hostname -->
		<!-- Must include port number -->
		<item name="network.proxy.httporhttps"></item>
		<!-- Bypass Proxy For -->
		<item name="network.proxy.bypassAddress"></item>
		
		<!-- System Settings - Power Manager -->
		<!-- System Settings - Time and Language -->
		<!-- Assign NTP Server Address -->
		<item name="dateTime.ntp.server.1">pool.ntp.org</item>
		<!-- DHCP Option 42 Override NTP Server -->
		<!-- Yes, No -->
		<item name="dateTime.override.dhcp.allowOption42">Yes</item>
		<!-- DHCP Option 2 to Override Time Zone Setting -->
		<!-- Yes, No -->
		<item name="dateTime.override.dhcp.allowOption2">Yes</item>
		<!-- Value                  Time Zone -->
		<!-- # Pacific/Midway					Midway,GMT-11:00,                           
		# Pacific/Honolulu					Honolulu,GMT-10:00,                         
		# America/Anchorage					Alaska Daylight Time/Anchorage,GMT-08:00,        
		# America/Los_Angeles				Pacific Daylight Time/Los Angeles,GMT-07:00,    
		# America/Tijuana					Tijuana,GMT-07:00,                            
		# America/Phoenix					Mountain Standard Time/Phoenix,GMT-07:00,  
		# America/Chihuahua					Chihuahua,GMT-07:00,                        
		# America/Denver					Mountain Daylight Time/Denver,GMT-06:00,                  
		# America/Costa_Rica				Costa Rica,GMT-06:00,
		# America/Mexico_City				Mexico City,GMT-06:00,   
		# America/Regina					Regina,GMT-06:00,                       
		# America/Chicago					Central Daylight Time/Chicago,GMT-05:00,            
		# America/Bogota					Bogota,GMT-05:00,                              
		# America/New_York					New York,GMT-04:00,             
		# America/Caracas					Caracas,GMT-04:00,                            
		# America/Barbados					Barbados,GMT-04:00,                             
		# America/Manaus					Manaus,GMT-04:00, 
		# America/Halifax					Halifax,GMT-03:00,               
		# America/Santiago					Santiago,GMT-03:00,                            
		# America/Recife					Recife,GMT-03:00,                                
		# America/Sao_Paulo					Sao Paulo,GMT-03:00,                          
		# America/Buenos_Aires				Buenos Aires,GMT-03:00,                    
		# America/Godthab					Nuuk,GMT-03:00,                                  
		# America/Montevideo				Montevideo,GMT-03:00, 
		# America/St_Johns					St. John’s,GMT-02:30,                           
		# Atlantic/South_Georgia			South Georgia,GMT-02:00,                  
		# Atlantic/Azores					Azores,GMT-01:00,                                 
		# Atlantic/Cape_Verde				Cape Verde,GMT-01:00,                         
		# Africa/Casablanca					Casablanca,GMT+00:00,                           
		# Europe/London						London,GMT+00:00,                                   
		# Europe/Amsterdam					Amsterdam,GMT+01:00,                            
		# Europe/Belgrade					Belgrade,GMT+01:00,                              
		# Europe/Brussels					Brussels,GMT+01:00,                              
		# Europe/Madrid						Madrid,GMT+01:00,                                  
		# Europe/Sarajevo					Sarajevo,GMT+01:00,                              
		# Africa/Brazzaville				Brazzaville,GMT+01:00,                       
		# Africa/Windhoek					Windhoek,GMT+02:00,                              
		# Asia/Amman						Amman,GMT+02:00,                                      
		# Europe/Athens						Athens,GMT+02:00,                                  
		# Asia/Beirut						Beirut,GMT+02:00,                                    
		# Africa/Cairo						Cairo,GMT+02:00,                                   
		# Europe/Helsinki					Helsinki,GMT+02:00,                            
		# Asia/Jerusalem					Jerusalem,GMT+02:00,                            
		# Africa/Harare						Harare,GMT+02:00,                                
		# Europe/Istanbul					Istanbul,GMT+03:00,                         
		# Europe/Minsk						Minsk,GMT+03:00,   
		# Europe/Kiev                       Eastern European Summer Time
		# Asia/Baghdad						Baghdad,GMT+03:00,                               
		# Europe/Moscow						Moscow,GMT+03:00,                                
		# Asia/Kuwait						Kuwait,GMT+03:00,                                 
		# Africa/Nairobi					Nairobi,GMT+03:00,          
		# Asia/Baku							Baku,GMT+04:00,                                     
		# Asia/Tbilisi						Tbilisi,GMT+04:00,                               
		# Asia/Yerevan						Yerevan,GMT+04:00,                               
		# Asia/Dubai						Dubai,GMT+04:00, 
		# Asia/Tehran						Tehran,GMT+04:30,                                   
		# Asia/Kabul						Kabul,GMT+04:30,                                   
		# Asia/Karachi						Karachi,GMT+05:00,                               
		# Asia/Oral							Oral,GMT+05:00,                                     
		# Asia/Yekaterinburg				Yekaterinburg,GMT+05:00,                   
		# Asia/Calcutta						Kolkata,GMT+05:30,                              
		# Asia/Colombo						Colombo,GMT+05:30,                               
		# Asia/Katmandu						Kathmandu,GMT+05:45,                            
		# Asia/Almaty						Almaty,GMT+06:00,                                 
		# Asia/Rangoon						Rangoon,GMT+06:30,                               
		# Asia/Krasnoyarsk					Krasnoyarsk,GMT+07:00,                       
		# Asia/Bangkok						Bangkok,GMT+07:00,                               
		# Asia/Jakarta						Jakarta,GMT+07:00,                               
		# Asia/Shanghai						Shanghai,GMT+08:00,                             
		# Asia/Hong_Kong					Hong Kong,GMT+08:00,                           
		# Asia/Irkutsk						Irkutsk,GMT+08:00,                               
		# Asia/Kuala_Lumpur					Kuala Lumpur,GMT+08:00,                     
		# Australia/Perth					Perth,GMT+08:00,                              
		# Asia/Taipei						Taipei,GMT+08:00,                                 
		# Asia/Seoul						Seoul,GMT+09:00,                                   
		# Asia/Tokyo						Tokyo,GMT+09:00,                                   
		# Asia/Yakutsk						Yakutsk,GMT+09:00,                               
		# Australia/Darwin					Darwin,GMT+09:30,                            
		# Australia/Brisbane				Brisbane,GMT+10:00,                        
		# Asia/Vladivostok					Vladivostok,GMT+10:00,                       
		# Pacific/Guam						Guam,GMT+10:00,                                  
		# Australia/Adelaide				Adelaide,GMT+10:30,                        
		# Australia/Hobart					Hobart,GMT+11:00,                            
		# Australia/Sydney					Sydney,GMT+11:00,                            
		# Asia/Magadan						Magadan,GMT+11:00,                               
		# Pacific/Noumea					Noumea,GMT+11:00,                              
		# Pacific/Majuro					Majuro,GMT+12:00,                              
		# Pacific/Fiji						Fiji,GMT+12:00,                                  
		# Pacific/Auckland					Auckland,GMT+13:00,                          
		# Pacific/Tongatapu					Tongatapu,GMT+13:00 -->
		<item name="dateTime.timezone">PST8PDT</item>
		<!-- Time Display Format -->
		<!-- 12Hour, 24Hour -->
		<item name="dateTime.format.time">24Hour</item>
		<!-- Date Display Format -->
		<!-- yyyy-mm-dd, mm-dd-yyyy, dd-mm-yyyy, Normal -->
		<item name="dateTime.format.date">Normal</item>
		<!-- Language -->
		<!-- Arabic - ar, Czech - cz, Deutsh - de, English - en, Spanish - es, Francais - fr, Hebrew - he, Hrvatski - hr, Magyar - hu, Italiano - it, japanese - ja, korean - ko, latvian - lv, Dutch - nl, Polski - pl, Portugue - pt, Russian - ru, Slovenian - sl, Svenska - sv, Turkish - tr, Ukrainian - uk, traditional_chinese - zh-tw, simplified_chinese - zh -->
		<item name="language.gui">en</item>
		
		<!-- System settings - Security Settings -->
		<!-- Disable SSH -->
		<!-- No, Yes -->
		<item name="security.ssh">No</item>
		<!-- SSH Port -->
		<item name="security.ssh.port">22</item>
		<!-- Access Method -->
		<!-- HTTP, HTTPS -->
		<item name="security.webAccessMode">HTTP</item>
		<!-- Port -->
		<!-- By default, HTTP uses port 80 and HTTPS uses port 443. This field is for customizing the web port -->
		<item name="security.webAccess.port">80</item>
		
		<!-- Admin Password -->
		<item name="users.admin.password">admin</item>
		<!-- User Password -->
		<item name="users.user.password">user</item>
		<!-- Certificate Management - Trusted CA Certificates -->
		<!--<item name="CACertificates.1"></item> -->
		<!-- Custom Certificate -->
		<!--<item name="security.customcertificate"></item> -->
		
		<!-- System Settings - Audio Control -->
		<item name="audio.audioDevice">Auto</item>
		<!-- Echo Delay -->
		<item name="audio.echoDelay"></item>
		<!-- Maintenance - Upgrade -->
		<!-- Firmware Upgrade Mode -->
		<!-- TFTP, HTTP, HTTPS -->
		<item name="provisioning.firmware.protocol">HTTP</item>
		<!-- Firmware Server Path -->
		<item name="provisioning.firmware.serverPath">fw.ipvideotalk.com/gvc3212</item>
		<!-- HTTP/HTTPS User Name -->
		<item name="provisioning.firmware.username"></item>
		<!-- HTTP/HTTPS Password -->
		<item name="provisioning.firmware.password"></item>
		<!-- Firmware File Prefix -->
		<item name="provisioning.firmware.filePrefix"></item>
		<!-- Firmware File Postfix -->
		<item name="provisioning.firmware.filePostfix"></item>
		<!-- Config Upgrade Via -->
		<!-- TFTP, HTTP, HTTPS -->
		<item name="provisioning.config.protocol">HTTPS</item>
		<!-- Config Server Path -->
		<item name="provisioning.config.serverPath">fm.grandstream.com/gs</item>
		<!-- HTTP/HTTPS User Name -->
		<item name="provisioning.config.username"></item>
		<!-- HTTP/HTTPS Password -->
		<item name="provisioning.config.password"></item>
		<!-- Alwasy send HTTP Basic Authentication Information -->
		<item name="provisioning.alwaysAuthenticateBeforeChallenge"></item>
		<!-- Config File Prefix -->
		<item name="provisioning.config.filePrefix"></item>
		<!-- Config File Postfix -->
		<item name="provisioning.config.filePostfix"></item>
		<!-- Authenticate Conf File -->
		<!-- Yes, No -->
		<item name="provisioning.config.authenticateFile">No</item>
		<!-- XML Config File Password -->
		<item name="provisioning.config.filePassword"></item>
		

		<!-- Maintenance - Upgrade - Provision -->
		<!-- Automatic Upgrade -->
		<!-- No - No (default), Check Every Day - CheckEveryDay, Check Every Week - CheckEveryWeek, Check at a Period Time - CheckbyPeriod -->
		<item name="provisioning.auto.mode">No</item>
		<!-- Starting - Ending Hour of the Day (0-23) -->
		<item name="provisioning.auto.hour">22</item>
		<item name="provisioning.auto.endHour">23</item>
		<!-- Day of the Week -->
		<!-- 0, 1 (default), 2, 3, 4, 5, 6 -->
		<!-- Multiple days example: 0/1/2/3/4 -->
		<item name="provisioning.auto.day">1</item>
		<!-- Automatic Upgrade Check Interval (m) -->
		<!-- Number: 60 - 5256000. Default value is 10080 -->
		<item name="provisioning.auto.minute">10080</item>
		<!-- Firmware Upgrade and Provisioning -->
		<!-- AlwaysCheck (default), CheckWhenChange, SkipCheck -->
		<item name="provisioning.firmware.checkCondition">AlwaysCheck</item>
		<!-- Upgrade Without Prompt -->
		<!-- No, Yes -->
		<item name="provisioning.prompt.enable">Yes</item>
		<!-- Allow DHCP Option 43 and Option 66 to Override Server -->
		<!-- No (default), Yes -->
		<item name="provisioning.override.dhcp.allowCommonOptions">No</item>
		
		<!-- Download and Process All Available Config Files -->
		<!-- No (default), Yes -->
		<item name="provisioning.config.processAll.enable">No</item>
		<!-- Config Provision -->
		<!-- Order1 - cfg.xml;cfg$mac;cfg$mac.xml;cfg$product.xml -->
		<!-- Order2 - cfg.xml;cfg$mac;cfg$product.xml;cfg$mac.xml -->
		<!-- Order3 - cfg.xml;cfg$mac.xml;cfg.xml;cfg$product.xml -->
		<!-- Order4 - cfg.xml;cfg$mac.xml;cfg$product.xml;cfg.xml -->
		<!-- Order5 - cfg.xml;cfg$product.xml;cfg.xml;cfg$mac.xml -->
		<!-- Order6 - cfg.xml;cfg$product.xml;cfg$mac.xml;cfg.xml -->
		<!-- Order7 - cfg$mac;cfg.xml;cfg$mac.xml;cfg$product.xml -->
		<!-- Order8 - cfg$mac;cfg.xml;cfg$product.xml;cfg$mac.xml -->
		<!-- Order9 - cfg$mac;cfg$mac.xml;cfg.xml;cfg$product.xml -->
		<!-- Order10 - cfg$mac;cfg$mac.xml;cfg$product.xml;cfg.xml -->
		<!-- Order11 - cfg$mac;cfg$product.xml;cfg$mac.xml;cfg.xml -->
		<!-- Order12 - cfg$mac;cfg$product.xml;cfg.xml;cfg$mac.xml -->
		<!-- Order13 - cfg$mac.xml;cfg.xml;cfg$mac;cfg$product.xml -->
		<!-- Order14 - cfg$mac.xml;cfg.xml;cfg$product.xml;cfg$mac -->
		<!-- Order15 - cfg$mac.xml;cfg$mac;cfg.xml;cfg$product.xml -->
		<!-- Order16 - cfg$mac.xml;cfg$mac;cfg$product.xml;cfg.xml -->
		<!-- Order17 - cfg$mac.xml;cfg$product.xml;cfg$mac;cfg.xml -->
		<!-- Order18 - cfg$mac.xml;cfg$product.xml;cfg.xml;cfg$mac -->
		<!-- Order19 - cfg$product.xml;cfg.xml;cfg$mac;cfg$mac.xml -->
		<!-- Order20 - cfg$product.xml;cfg.xml;cfg$mac.xml;cfg$mac -->
		<!-- Order21 - cfg$product.xml;cfg$mac;cfg.xml;cfg$mac.xml -->
		<!-- Order22 - cfg$product.xml;cfg$mac;cfg$mac.xml;cfg.xml -->
		<!-- Order23 - cfg$product.xml;cfg$mac.xml;cfg$mac;cfg.xml -->
		<!-- Order24 - cfg$product.xml;cfg$mac.xml;cfg.xml;cfg$mac -->
		<item name="provisioning.config.order">Order10</item>

		<!-- Advanced Settings -->
		<!-- Validate Certification Chain -->
		<!-- No (default), Yes -->
		<item name="provisioning.validateCertificationChain.enable">No</item>
		<!--Allow AutoConfig Service Access -->
		<!-- No (default), Yes -->
		<item name="services.autoLocation.enable">No</item>
		<!-- mDNS Override Server -->
		<!-- Disable, UseTypeA, UseTypeSRV -->
		<item name="provisioning.mDNSOverride.type">UseTypeA</item>
		
		<!-- Maintenance - System Diagnosis -->
		<!-- Syslog Protocol -->
		<!-- UDP, SSL_TLS -->
		<item name="maintain.syslog.protocol">UDP</item>
		<!-- Syslog Server -->
		<item name="maintain.syslog.server">log.ipvideotalk.com</item>
		<!-- Syslog Level -->
		<!-- None, Debug, Info, Warning, Error -->
		<item name="maintain.syslog.level">None</item>
		<!-- Syslog Keyword Filter -->
		<item name="maintain.syslog.keywrodFiltering"></item>
		<!-- Enable Core Dump Generation -->
		<item name="debug.coredump.enable">No</item>
		

	</config>
</gs_provision>